.header-md:after {
    background-image: none;
}

ion-header {
    ion-badge {
        border-radius: 11px;
        padding: 6px;
    }

    ion-toolbar {
        --background: rgb(242, 243, 248);
    }

    .app-icon { width: 30px; }

    ion-title {
        padding-left: 0;
        img {
            height: 35px;
        }
    }
}

ion-content,
ion-list,
ion-item {
    --background: rgb(242, 243, 248);
}

ion-list {
    background: rgb(242, 243, 248);
}

.no-items {
    p { color: #86888f }
}

.category {
    

    height: calc(100vh - 210px);
    overflow-y: auto;

    .selected {        
        border-left: 2px solid #3880ff;
        --background: #EFEFEF;
        color: #3880ff;
        font-weight: bold;  
    }

    ion-item {
        color: #939393;
        --padding-start: 5px;
        h2 {
            font-size: 14px;
        }
    }
}

.items {
    height: calc(100vh - 210px);
    overflow-y: auto;

    h2 { white-space: normal; }
}

ion-footer {    
    padding: 10px;
    background: rgb(242, 243, 248);

    ion-button {
        

        .quantity {
            position: absolute;
            left: 20px;
        }

        .amount {
            position: absolute;
            right: 20px;
        }
    }

    .btn-cart { width: 100%; }

    ion-badge {
        position: absolute;
        right: 6px;
        top: 2px;
        border-radius: 50%;
        min-width: 20px;
    }
}

ion-footer.buttons {
    display: inline-flex;
}

.buy {
    h5 {
        color: #86888f !important;
    }
}